/* css luotu - $DateTime: 2012-04-20 13:03$ */
.navi {
position: relative;
top: -27px;
}
.tekstihtml {
text-align: justify;
top: -27px;
}
.paalinkit {
display: block;
padding-top: 5px;
padding-bottom: 5px;
margin-right: 3px;
color: #000000;
background-color: #ffffff;
text-shadow: 0px 0px 5px #777777;
text-decoration: none;
text-align: center;
font-family: trebuchet ms;
font-size: 14px;
opacity: 1;
box-shadow: 0px 0px 10px #3f3f3f;
moz-box-shadow: 0px 0px 10px #3f3f3f;
border-radius: 6px;
-moz-border-radius: 6px;
opacity: 0.6;
}

.paalinkit:hover, paalinkitactive:hover {
display: block;
padding-top: 5px;
padding-bottom: 5px;
margin-right: 3px;
color: #000000;
background-color: #ffffff;
text-shadow: 0px 0px 5px #777777;
text-decoration: none;
text-align: center;
font-family: trebuchet ms;
font-size: 14px;
opacity: 1;
box-shadow: 0px 0px 10px #3f3f3f;
moz-box-shadow: 0px 0px 10px #3f3f3f;
border-radius: 6px;
-moz-border-radius: 6px;
opacity: 1;
}

.paalinkitactive, paalinkitactive:visited {
display: block;
padding-top: 5px;
padding-bottom: 5px;
margin-right: 3px;
color: #000000;
background-color: #ffffff;
text-shadow: 0px 0px 5px #777777;
text-decoration: none;
text-align: center;
font-family: trebuchet ms;
font-size: 14px;
opacity: 1;
box-shadow: 0px 0px 10px #3f3f3f;
moz-box-shadow: 0px 0px 10px #3f3f3f;
border-radius: 6px;
-moz-border-radius: 6px;
opacity: 0.6;
}
h1 {
color: #6389a4;
font-family: Century Gothic;
text-shadow: 0px 0px 5px #777777;
font-size: 20px;
padding: 1px;
text-decoration: none;
text-align: center;
}
b, strong {
color: #17405c;
}
i, em {
color: #803d20;
}
u {
color: #000000;
}
input, select, textarea {
color: #000000;
font-family: arial;
background-color: #c0cfd9;
border: 0px solid black;
font-size: 11px;
text-shadow: 0px 0px 2px #3f3f3f;
padding: 10px;
box-shadow: 0px 0px 10px #3f3f3f;
-mox-box-shadow: 0px 0px 10px #3f3f3f;
margin-bottom: 10px;
border-radius: 13px;
-moz-border-radius: 13px;
}